## recoverdm 0.20

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.19
+VERSION=0.20
 
 CFLAGS=-Wall -Wshadow -Wconversion -Wwrite-strings -Winline -O2 -DVERSION=\"$(VERSION)\"
 LDFLAGS=
@@ -10,13 +10,14 @@
 
 recoverdm: $(OBJSr)
 	$(CC) -Wall -W $(OBJSr) $(LDFLAGS) -o recoverdm
-	strip recoverdm
-	echo
-	echo Oh, blatant plug: http://keetweej.vanheusden.com/wishlist.html
 
 mergebad: $(OBJSm)
 	$(CC) -Wall -W $(OBJSm) $(LDFLAGS) -o mergebad
-	strip mergebad
+
+install:
+	cp recoverdm mergebad /usr/local/bin
+	echo
+	echo Oh, blatant plug: http://keetweej.vanheusden.com/wishlist.html
 
 clean:
 	rm -f $(OBJSr) $(OBJSm) recoverdm mergebad core
