=== debian/changelog ===
recoverdm (0.20-6) unstable; urgency=medium

  * Team upload.
  * Add fix for mergebad crash (Closes: #716182).
  * d/control:
    - Drop empty Uploaders field.
    - Bump std-version to 4.3.0.
  * d/watch: switch to secure url.
  * d/tests: add smoke tests as autopkgtest testsuite.
  * d/upstream/metadata: update metadata.
  * d/patches: tag patches as forwarded.

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Fri, 18 Jan 2019 12:36:12 +0300

recoverdm (0.20-5) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Fix insecure copyright format URI
   d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 10 Sep 2018 13:08:59 +0800

recoverdm (0.20-4) unstable; urgency=medium

  * Team upload.
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-Git field to use https instead of git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - fix-makefile: renamed to 10_fix-makefile.patch.
      - 20_fix-typo-binary.patch: added to fix a typo in final binary.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Jan 2017 21:18:18 -0200

recoverdm (0.20-3) unstable; urgency=medium

  * Team upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0.
      - DH level to 9.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Fixed a typo in long description. Thanks to
        Davide Prina <davide.prina@gmail.com>. (Closes: #589398)
      - Improved the short and long descriptions.
      - Removed quilt from Build-Depends field. DH 9 no longer needs this.
      - Updated the Vcs-* fields.
  * debian/dirs: added to create a needed directory.
  * debian/manpage/:
      - Created to gather the new manpages.
      - Written new manpages.
  * debian/manpages: updated to install the new manpages.
  * debian/patches/:
      - Removed 01-manpage-removal.patch and 02-manpage-typo.patch. The
        manpages where re-written.
      - fix-makefile: added to provide GCC hardening and to fix the path to
        install.
  * debian/recoverdm.install: removed. The upstream makefile will install the
      files.
  * debian/recoverdm.manpages: renamed to manpages.
  * debian/source.lintian-override: removed. Using 'Team upload' now.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Jul 2015 20:09:06 -0300

recoverdm (0.20-2) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:21:32 +0200

recoverdm (0.20-1) unstable; urgency=low

  * Prefixing debhelper files with package name.
  * Merging upstream version 0.20.
  * Using quilt rather than dpatch.
  * Updating to standards 3.8.1.
  * Updating year in copyright file.
  * Re-adding manpage from recoverdm 0.19 which was removed by upstream in
    version 0.20 (for unknown reason; probably mistake).

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:56:15 +0200

recoverdm (0.19-2) unstable; urgency=low

  * Adding patch from A. Costa <agcosta@gis.net> to fix spelling errors in
    manpage (Closes: #504541).

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Nov 2008 16:16:00 +0100

recoverdm (0.19-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Initial release (Closes: #469062).
  * Bumping package to debhelper 6
  * Moved from admin section to utils
  * Changed architecture from i386 to any
  * Changed copyright to machine readable format
  * Changed package priority from extra to optional
  * Added a homepage field in the control file
  * Added maintainer and uploader field in control
  * Bumped standards-version in control to 3.7.3
  * Added an install rule in the original Makefile
  * Added a man page for recoverdm
  * Various debian/rules cleanup and reordering
  * Added a man page for mergebad

  [ Daniel Baumann ]
  * Removing useless whitespaces.
  * Some minor cleanups.
  * Rewrapping long description in control.
  * Removing useless docs, don't add worthwhile new information.
  * Reverting unneeded upstream modification, using install target of rules.
  * Cleaning up target depends in rules.
  * Correcting copyright file.
  * Correcting typo in copyright.
  * Replacing install target in rules with debhelper install file.
  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Updating vcs fields.
  * Simplifying manpages debhelper file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Sep 2008 08:04:00 +0200
