=== debian/control ===
Source: recoverdm
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Homepage: http://www.vanheusden.com/recoverdm
Vcs-Browser: https://salsa.debian.org/pkg-security-team/recoverdm
Vcs-Git: https://salsa.debian.org/pkg-security-team/recoverdm.git

Package: recoverdm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: recover files on disks with damaged sectors
 recoverdm recover disks with bad sectors. You can recover files as well
 complete devices. In case it finds sectors which simply cannot be recovered,
 it writes an empty sector to the output file and continues.
 .
 When recovering a CD or a DVD and the program cannot read the sector in
 "normal mode", then the program will try to read the sector in "RAW mode"
 (without error-checking etc.). This toolkit also has a utility called
 'mergebad' which merges multiple images into one.
 .
 This package is useful in forensics investigations.
