=== debian/tests/control ===
# run simple smoke tests
Test-Command: /usr/bin/recoverdm -V
Restrictions: superficial

Test-Command: /usr/bin/recoverdm -h
Restrictions: superficial, allow-stderr

Test-Command: /usr/bin/mergebad -h
Restrictions: superficial, allow-stderr
