=== debian/watch ===
version=4
https://www.vanheusden.com/recoverdm recoverdm-(\d\S+)\.(?:tgz|tar\.(?:bz2|gz|xz))
